{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {% block title %}{%endblock title %}
        </title>
        <link rel="stylesheet" href="{% static 'css/recipes.css' %}">
    </head>
    <body>
        {% block content %}{% endblock content %}
        <footer class = footer>Made with love by Scrumptious Recipes</footer>
    </body>
    </html>
